For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
  • Kiwiform API
    • Introduction
    • POSTGet Access Token
    • GETVerify Connection
    • GETList All Published Forms
    • GETFetch Sample Submissions
    • POSTSubscribe to Form Submissions
    • DELUnsubscribe from Form Submissions
LogoLogo

Verify Connection

||View as Markdown|
GET
https://api/api/zapier/me
GET
/api/zapier/me
$curl https://api/api/zapier/me
200Verify Connection_example
1{
2 "id": "user_789",
3 "name": "Alex Kiwi",
4 "email": "[email protected]"
5}
### **Overview** Returns the profile details of the currently authenticated user. Use this endpoint to perform a connectivity check and ensure your Bearer token is valid. ### **Authentication** - **Type:** Bearer Token - **Header:** `Authorization: Bearer {{YOUR_ACCESS_TOKEN}}` ### **Response Attributes** | Property | Type | Description | | --- | --- | --- | | `id` | `string` | Unique identifier for the user. | | `name` | `string` | The full name of the user. | | `email` | `string` | The registered email address of the user. |
Was this page helpful?
Previous

Get Access Token

Next

List All Published Forms

Built with

Overview

Returns the profile details of the currently authenticated user. Use this endpoint to perform a connectivity check and ensure your Bearer token is valid.

Authentication

  • Type: Bearer Token

  • Header: Authorization: Bearer {{YOUR_ACCESS_TOKEN}}

Response Attributes

PropertyTypeDescription
idstringUnique identifier for the user.
namestringThe full name of the user.
emailstringThe registered email address of the user.

Response

OK
idstring
namestring
emailstringformat: "email"